Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1358

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2003-1358
Last Modified 05 Sep 2008 12:00:00
Published 31 Dec 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-1358

Summary

rs.F300 for HP-UX 10.0 through 11.22 uses the PATH environment variable to find and execute programs such as rm while operating at raised privileges, which allows local users to gain privileges by modifying the path to point to a malicious rm program.

Vulnerable Systems

Operating System

  • Hp-ux 10.00

  • Hp-ux 10.01

  • Hp-ux 10.08

  • Hp-ux 10.09

  • Hp-ux 10.10

  • Hp-ux 10.16

  • Hp-ux 10.20

  • Hp-ux 10.24

  • Hp-ux 10.26

  • Hp-ux 10.30

  • Hp-ux 10.34

  • Hp-ux 11.0.4

  • Hp-ux 11.00

  • Hp-ux 11.04

  • Hp-ux 11.11

  • Hp-ux 11.20

  • Hp-ux 11.22


References

XF - hp-rsf3000-daemon-access(11312)

BID - 6837

BUGTRAQ - 20030710 [LSD] HP-UX security vulnerabilities

HP - HPSBUX0302-240

SREASON - 3236


Last Updated: 27 May 2016 10:38:20